Support » Plugin: Global Translator » Does – NOT – Work after update to 2.xxx

  • Serge

    (@wordpressorg21)


    Simple – it does not.

    Based on RUSSIAN government-owned search/translation engine.

    What are you thinking, men? Putin wants to bomb us and you give him keys to our websites?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Does – NOT – Work after update to 2.xxx’ is closed to new replies.